# Reef Shark
>*Medium beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 22 (4d8 + 4)
>- **Speed** 0 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|14 (+2)|13 (+1)|13 (+1)|1 (-5)|10 (+0)|4 (-3)|
>___
>- **Skills** Perception +2
>- **Senses** blindsight 30 ft., passive Perception 12
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Pack Tactics.*** The shark has advantage on an attack roll against a creature if at least one of the shark's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>***Water Breathing.*** The shark can breathe only underwater.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage.

## Reef Shark

Smaller than giant sharks and hunter sharks, reef sharks inhabit shallow waters and coral reefs, gathering in small packs to hunt. A full-grown specimen measures 6 to 10 feet long.